Linux - Error al ejecutar sudo apt-get install language-pack-en

   
Vista:

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Yordan (6 intervenciones) el 02/09/2015 19:54:51
Buen dia a toda la comunidad linuxera
Sucede que tengo instalado UBUNTU SERVER 14.04.2 de 64 bits
al ejecutar el siguiente comando "sudo apt-get install language-pack-en" me sale el siguiente error:

academia-oracle@academia-oracle:~$ sudo apt-get install language-pack-en
[sudo] password for academia-oracle:
no talloc stackframe at ../source3/param/loadparm.c:4864, leaking memory
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package language-pack-en


quisiera poder recibir algún consejo para solucionar este problema,
este comando necesito ejecutar para iniciar la instalación de BIGBLUEBUTTON (sistema desarrollado de educación a distancia)

cuando ejecuto "sudo apt-get update" tambien me sale error

academia-oracle@academia-oracle:~$ sudo apt-get update
Err http://security.ubuntu.com trusty-security InRelease
Err http://security.ubuntu.com trusty-security Release.gpg
Unable to connect to 192.168.2.1:http:
Err http://pe.archive.ubuntu.com trusty InRelease
Err http://pe.archive.ubuntu.com trusty-updates InRelease
Err http://pe.archive.ubuntu.com trusty-backports InRelease
Err http://pe.archive.ubuntu.com trusty Release.gpg
Unable to connect to 192.168.2.1:http:
Err http://pe.archive.ubuntu.com trusty-updates Release.gpg
Unable to connect to 192.168.2.1:http:
Err http://pe.archive.ubuntu.com trusty-backports Release.gpg
Unable to connect to 192.168.2.1:http:
Reading package lists... Done
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... /InRelease
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... /InRelease
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... /InRelease
W: Failed to fetch http://security.ubuntu.com/ubuntu/dists ... /InRelease
W: Failed to fetch http://security.ubuntu.com/ubuntu/dists ... elease.gpg Unable to connect to 192.168.2.1:http:
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... elease.gpg Unable to connect to 192.168.2.1:http:
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... elease.gpg Unable to connect to 192.168.2.1:http:
W: Failed to fetch http://pe.archive.ubuntu.com/ubuntu/dis ... elease.gpg Unable to connect to 192.168.2.1:http:
W: Some index files failed to download. They have been ignored, or old ones used instead.

GRACIAS DE ANTEMANO POR SUS RESPUESTAS.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

Error al ejecutar sudo apt-get install language-pack-en

Publicado por xve (664 intervenciones) el 02/09/2015 20:32:13
Hola Yordan, que hay en la IP 192.168.2.1? es la puerta de enlace?
No se si busca ahí los repositorios de Ubuntu, o la puerta de enlace de Internet.

Entiendo que cuando soluciones el problema de los repositorios, se solucionara el problema de la instalación del paquete.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por yordan (6 intervenciones) el 03/09/2015 01:15:53
la ip 192.168.2.1 es la puerta de enlace (gateway de mi red lan)
como puedo solucionar el problema que me sale
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de xve

Error al ejecutar sudo apt-get install language-pack-en

Publicado por xve (664 intervenciones) el 03/09/2015 07:21:46
Hola Yordan, he revisado los repositorios que tienes, y funcionan perfectamente... entiendo que esa maquina tiene acceso a internet, verdad?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por yordan (6 intervenciones) el 03/09/2015 20:11:42
gracias por tu respuesta , he comprobado que mi maquina tiene salida internet normalmente
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Tom (346 intervenciones) el 03/09/2015 09:13:15
Primero deberías arreglar el error del sudo, tal y como cuentan aquí (por ejemplo):

https://wylnux.wordpress.com/2014/04/22/solucionar-no-talloc-stackframe-at-source3paramloadparm-c4864-leaking-memory/

Y luego verificar que tienes conexión a internet, porque parece que no.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Yordan (6 intervenciones) el 04/09/2015 01:04:29
gracias por tu ayuda
realice lo que me manda el manual pero sigo teniendo el mismo problema
academia-oracle@academia-oracle:~$ sudo apt-get install language-pack-en
[sudo] password for academia-oracle:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete language-pack-en

tengo salida a internet normalmente , hago a google y hay comunicacion normal
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Marcos

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Marcos (19 intervenciones) el 03/09/2015 23:34:27
ejecutaste el comando

sudo dpkg --configure -a

La otra alternativa es ver en los repositorios y descarcar aquel que esta dando problemas
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Yordan (6 intervenciones) el 04/09/2015 01:13:44
ejecute eso y no pasa nada .. sigo teniendo el mismo error
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de barna_rasta

Error al ejecutar sudo apt-get install language-pack-en

Publicado por barna_rasta (146 intervenciones) el 04/09/2015 10:11:31
Buenos dias Yordan,
copia y pega lo que tienes en /etc/apt/sources.list para que veamos donde busca al pedir actualizaciones,
y prueba de recargarlos previamente.

# apt-get update
#apt-get upgrade
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Error al ejecutar sudo apt-get install language-pack-en

Publicado por Yordan (6 intervenciones) el 04/09/2015 17:19:46
Gracias a todos por su apoyo amigos
solucione el problema !!!!!
la falla era que al instalar ubuntu puse como proxy lo siguiente: http://192.168.4.1:80 (esta dirección ip es mi gateway)
reinstale mi sistema operativo pero esta vez no introduci nada en el pedido que hace para proxy y me corre de buenas
GRACIAS A TODA LA COMUNIDAD POR SU APOYO
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
1
Comentar
Imágen de perfil de xve

Error al ejecutar sudo apt-get install language-pack-en

Publicado por xve (664 intervenciones) el 04/09/2015 22:18:52
Gracias por comentarlo Yordan!!!
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar